import React from 'react';
import { shallow } from 'enzyme';
import Detail from './index';

describe('Detail', () => {
  it('should render without crashing', () => {
    shallow(<Detail />);
  });
});
